---
layout: newsTemplate
type: news
title: WANdisco Joins SOAFEE SIG
description: New member announcement - click for more details on WANdisco
logo: /logos/wandisco.png
date: 13 September 2022
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## WANdisco 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome WANdisco 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why WANdisco 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      "As software-defined vehicles increasingly dominate the automotive industry, the role of continuous data movement will become an integral component of connected car infrastructure. In joining SOAFEE, WANdisco brings vast expertise in enterprise-scale data transfers between edge and cloud environments to key stakeholders across the industry, supporting the evolution of both hardware and software solutions to support next-generation automotive applications"<br />
      *Dr. Frank Moser*, Global Head of IoT Solutions and VP of Strategic Accounts at WANdisco
    </div>
    <br />
    <div>
      About WANdisco:<br />
      WANdisco is the first and only data activation platform for accelerating digital transformation at scale. WANdisco makes infinite data actionable across clouds and enterprises in real time. WANdisco customers unleash the business value of the cloud with zero downtime, data loss, or disruption to fuel AI and machine learning, create new services, and transform businesses.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
    <a href='https://wandisco.com/' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
      Website 
      <RightArrow />
    </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


